{
	"animations": [
		{
			"offsets": [0,0],
			"indices": [],
			"fps": 24,
			"anim": "danceLeft",
			"loop": false,
			"name": "bag idle0"
		},
		{
			"offsets": [0,0],
			"indices": [],
			"fps": 24,
			"anim": "danceRight",
			"loop": false,
			"name": "bag idle0"
		},
		{
			"offsets": [0,0],
			"indices": [],
			"fps": 24,
			"anim": "singLEFT",
			"loop": false,
			"name": "bag left0"
		},
		{
			"offsets": [0,0],
			"indices": [],
			"fps": 24,
			"anim": "singDOWN",
			"loop": false,
			"name": "bag down0"
		},
		{
			"offsets": [0,0],
			"indices": [],
			"fps": 24,
			"anim": "singUP",
			"loop": false,
			"name": "bag up0"
		},
		{
			"offsets": [0,0],
			"indices": [],
			"fps": 24,
			"anim": "almostdone",
			"loop": false,
			"name": "almost done"
		},
		{
			"offsets": [0,0],
			"indices": [],
			"fps": 24,
			"anim": "yougot",
			"loop": false,
			"name": "bag whatugot"
		},
		{
			"offsets": [0,0],
			"indices": [],
			"fps": 24,
			"anim": "singRIGHT",
			"loop": false,
			"name": "bag right0"
		},
		{
			"offsets": [],
			"loop": false,
			"anim": "singRIGHT-alt",
			"fps": 24,
			"name": "bag rightalt",
			"indices": []
		},
		{
			"offsets": [],
			"loop": false,
			"anim": "singLEFT-alt",
			"fps": 24,
			"name": "bag leftalt",
			"indices": []
		},
		{
			"offsets": [],
			"loop": false,
			"anim": "singUP-alt",
			"fps": 24,
			"name": "bag upalt",
			"indices": []
		},
		{
			"offsets": [],
			"loop": false,
			"anim": "singDOWN-alt",
			"fps": 24,
			"name": "bag downalt",
			"indices": []
		},
		{
			"offsets": [],
			"loop": false,
			"anim": "idlealt",
			"fps": 24,
			"name": "bag idlealt",
			"indices": []
		}	
	],
	"no_antialiasing": false,
	"image": "characters/bag",
	"position": [-200,0],
	"healthicon": "bag",
	"flip_x": false,
	"healthbar_colors": [185,0,255],
	"camera_position": [0,150],
	"sing_duration": 4,
	"scale": 1
}